RCS - 2022 - Bug #2627

Cruise arrival notification > Risk, warning, IRD not working . Only works for pleasure vessel

06/09/2022 01:00 PM - priyanka Sharma

Status: Resolved

Priority: Normal
Assignee: satyam vishwakarma

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

06/09/2022

0%
0.00 hour
1.00 hour

Description
clipboard-202206091300-hlgOw.png

History

#1 - 06/22/2022 06:44 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/23/2022 07:24 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/29/2022 11:45 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 07/12/2022 05:43 PM - rajat gupta
- File Screenshot (14).png added

risk done

#5 - 07/13/2022 01:24 PM - rajat gupta

- Status changed from Reopened to Resolved
